# trgt_openexr.cpp File Reference

exr_trgt Target Module More...

`#include "trgt_openexr.h"`
`#include <ETL/stringf>`
`#include <cstdio>`
`#include <algorithm>`
`#include <functional>`

## Defines

#define | SYNFIG_TARGET

## Functions

| SYNFIG_TARGET_INIT (exr_trgt)
| SYNFIG_TARGET_SET_NAME (exr_trgt,"openexr")
| SYNFIG_TARGET_SET_EXT (exr_trgt,"exr")
| SYNFIG_TARGET_SET_VERSION (exr_trgt,"1.0.4")
| SYNFIG_TARGET_SET_CVS_ID (exr_trgt,"$Id$")

## Detailed Description

exr_trgt Target Module

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_TARGET

## Function Documentation

SYNFIG_TARGET_INIT | ( | exr_trgt |  | ) |

SYNFIG_TARGET_SET_NAME | ( | exr_trgt | ,
|  | "openexr" |  |
| ) |  |  |

SYNFIG_TARGET_SET_EXT | ( | exr_trgt | ,
|  | "exr" |  |
| ) |  |  |

SYNFIG_TARGET_SET_VERSION | ( | exr_trgt | ,
|  | "1.0.4" |  |
| ) |  |  |

SYNFIG_TARGET_SET_CVS_ID | ( | exr_trgt | ,
|  | "$Id$" |  |
| ) |  |  |